---
title: Open System Agnostic Setting
author: Gego
numbersections: true
papersize: a5

mainfont: DejaVuSerif
sansfont: DejaVuSans
monofont: DejaVuSansMono
mathfont: TeXGyreDejaVuMath-Regular

header-includes:
 - \usepackage{fullpage}
---

[//]: # ( compile with "-pdf-engine=xelatex" )

        THIS DOCUMENT IS A DRAFT
        
        NOTICE THIS DOCUMENT MAY CONTAIN SPELLING
        AND GRAMMAR ERRORS. WHAT DID YOU EXPECT
        FROM SOMETHING THAT IS FREE?

